cURL
curl --request GET \ --url https://api.lapyme.com.ar/api/v1/categories/{category_id} \ --header 'Authorization: Bearer <token>'
{ "request_id": "<string>", "data": { "object": "category", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "parent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "default_economic_activity": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Devuelve una categoría por ID.
Required scopes: categories:read.
categories:read
Documentation IndexFetch the complete documentation index at: https://docs.lapyme.com.ar/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.lapyme.com.ar/llms.txt
Use this file to discover all available pages before exploring further.
Incluí tu API key en el header Authorization con el prefijo Bearer.
Categoría obtenida exitosamente
Show child attributes
Was this page helpful?